Skip site navigation (1) Skip section navigation (2)

Re: postgresql-8.0-beta2-dev2 : Win2k SP4 :

From: plummn(at)comdel(dot)net
To: "Sean S(dot) O'Donovan" <seano(at)digicore(dot)co(dot)za>
Cc: pgsql-hackers-win32(at)postgresql(dot)org
Subject: Re: postgresql-8.0-beta2-dev2 : Win2k SP4 :
Date: 2004-09-10 15:18:56
Message-ID: .204.22.9.31.1094829536.squirrel@204.22.9.31 (view raw or flat)
Thread:
Lists: pgsql-hackers-win32
I get this too, I attached my log to the bug report on PgFoundry. win2k sp4

> Hi,
>
> I get this error on two different Win2k Sp4 machines. I have turned off
> virus checking and closed all programs known to man but keep on getting
> this error.
>
> I had no problems with the previous beta at all.
>
> Anyone else getting this too ?
> Any ideas ?
>
> Sean O'Donovan
> Digicore Hub Manager/DBA
> 082-803-0914
>
> ---------------------------(end of broadcast)---------------------------
> TIP 4: Don't 'kill -9' the postmaster
>
>



In response to

pgsql-hackers-win32 by date

Next:From: Dave PageDate: 2004-09-10 15:28:32
Subject: Re: postgresql-8.0-beta2-dev2 : Win2k SP4 :
Previous:From: Sean S. O'DonovanDate: 2004-09-10 15:07:36
Subject: postgresql-8.0-beta2-dev2 : Win2k SP4 : Installation ended prematurely because of an error

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group